.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bdcea0d5-e0a2-90d2-a0ed-bde4527c2b3b {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3170256-712c-a74d-24f3-b93771ee6ce5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93fefa19-5cc5-6f4e-737c-66ed40aca7d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f044364-6179-586e-f492-3778d273b9f2 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-962d5267-3583-1229-3459-fb858b0ee05f {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9da13134-453b-4490-8cc4-357f598885af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9da13134-453b-4490-8cc4-357f598885af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a88f43e-29a6-78c7-1567-632febfd33bc {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e4776a0-3397-7c42-fc34-5ceec2e90a4a {
display: none !important;
}
.lfr-layout-structure-item-e9f058f6-09c5-b5b8-3bde-24b0ccc3cbe2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5571056-59aa-0ba7-f5d9-29ab073e1d76 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a94ad01f-783d-d85b-0a32-cf2db2714d07 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fa0b8ce-1113-4097-9d02-b06ce67f8c1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fa0b8ce-1113-4097-9d02-b06ce67f8c1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05ff3e8a-1619-d7ad-66f5-3b97cc3afa1e {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-760500c1-cf94-4df2-9469-84be5c12421b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-760500c1-cf94-4df2-9469-84be5c12421b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04c7f91a-8dfc-7fb6-8630-79a33db20806 {
font-size: 15px !important;
}
.lfr-layout-structure-item-779f0488-44cd-48bd-b678-733d8572d12e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-779f0488-44cd-48bd-b678-733d8572d12e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34d115d4-ee93-10f7-2858-6ed095268e0e {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f47a7a5-a552-3c9c-72a4-dbb49e43bcf8 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9969479d-d964-e5e8-999d-43e6e41de1be {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f3170256-712c-a74d-24f3-b93771ee6ce5 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f044364-6179-586e-f492-3778d273b9f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a88f43e-29a6-78c7-1567-632febfd33bc {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5571056-59aa-0ba7-f5d9-29ab073e1d76 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04c7f91a-8dfc-7fb6-8630-79a33db20806 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95078fe5-faa1-0b9f-a4be-c8960546c60a {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-34d115d4-ee93-10f7-2858-6ed095268e0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62ccd04a-872b-cc51-6516-9d5ba22d033b {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1f044364-6179-586e-f492-3778d273b9f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34d115d4-ee93-10f7-2858-6ed095268e0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1a88f43e-29a6-78c7-1567-632febfd33bc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04c7f91a-8dfc-7fb6-8630-79a33db20806 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}